/* Colors and style appearance */
* {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    color: #0E1555;
    text-align: center;
}

.about-event address strong {
    color: #0E1555;
}

.main-title h1, .main-title .date, .btn, a {
    color: white;
}

.pricing-table-default .btn:hover {
    background-color: white;
    border: 1px solid #fd367e;
}

a:hover, .btn:hover, footer a {
    color: #fd367e;
}

.pricing-table-default .btn {
    background-color: #fd367e;
}

.main-title .lead {
    color: #BFBFC7;
}

.about-event address, .about-event abbr, h3 small, .section-title p, footer .content {
    color: #8B8C8E
}

a {
    text-decoration: none;
}

a, .section-title h2, .thumbnail h3, h4 {
    text-transform: uppercase;
}

footer a {
    text-transform: none;
}

.main-title h1, .pricing-head .price {
    font-size: 64px;
}

.main-title .content, .pricing-head .price sup, .session h4 {
    font-size: 24px;
}

.section-title h2, .session h3 {
    font-size: 36px;
}

.about-event .lead, .btn {
    font-size: 19px;
}

.session h4 span, .session time, .about-event address, footer, #section-pricing h3 {
    font-size: 15px;
}

.btn {
    padding: 12px 30px;
}

.main-title .btn, .main-title .btn:hover {
    border: 2px solid;
}

.about-event address {
    font-style: normal;
}

.session h3, .session h4, h3 small {
    font-weight: normal;
}

.pricing-head .price {
    font-weight: bold;
}

/* Positioning, grid and cards */

.header .content {
    padding-top: 60px;
    display: flex;
}

@media screen and (max-width: 882px) {
    #main .header .content {
        flex-direction: column;
    }

    .header .content .main-menu {
        align-self: flex-end;
    }

    .header .content .logo {
        align-self: flex-start;
    }
}

@media screen and (min-width: 883px) {
    .header .content {
        justify-content: space-between;
    }
}

.main-menu {
    justify-content: flex-end;
}

.header li {
    list-style-type: none;
    margin: 0 15px;
}

.header ul {
    display: flex;
}

.main-title {
    margin: 0 100px 100px;
    text-align: center;
}

.main-title h1 {
    margin: 30px 0 0;
}

.main-title .btn {
    position: relative;
    top: 30px;
}

#section-speaker, #section-intro, #section-pricing, #section-partner, #section-agenda, .main-title {
    padding: 100px 0;
}

.content {
    max-width: 1170px;
    margin: auto;
    padding: 15px;
}

#body {
    margin: 10px;
}

#section-speaker .section-content, #section-partner .content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

@media screen and (min-width: 640px) and (max-width: 1476px) {
    #section-partner .content {
        padding: 0;
    }
}

figure.thumbnail {
    margin: 10px;
}

figcaption {
    max-width: 50%;
    margin: auto;
}

figcaption small {
    display: block;
}

#section-speaker, #section-pricing {
    background-color: #F0F1F3;
}

#section-pricing .content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#section-pricing .pricing-detail ul {
    list-style-type: none;
    padding: 0;
}

#section-pricing .pricing-detail {
    margin-bottom: 20px;
}

#section-agenda .section-title h2 {
    margin: 0 0 60px;
}

#section-pricing .section-title, #section-partner .section-title {
    flex: 100%;
    margin-bottom: 60px;
}

#section-pricing h2, #section-pricing p {
    margin: 0;
}

.pricing-table-default {
    width: 340px;
    height: 400px;
    background-color: white;
    margin: 10px 20px;
}

#section-pricing h3 {
    line-height: normal;
    background-color: #0E1555;
    color: white;
    text-transform: uppercase;
    margin: 0 0 20px;
    padding: 15px;
}

.pricing-table-default > * {
    line-height: normal;
}

.pricing-detail li {
    padding: 10px;
}

@media screen and (max-width: 882px) {
    #section-agenda .content .agenda-part {
        display: block;
        width: 60%;
        margin: 0;
    }
}
@media screen and (min-width: 883px) and (max-width: 1476px) {
    #section-agenda .content {
        display: flex;
        flex-wrap: wrap;
    }

    #section-agenda .agenda-part {
        width: 45%;
    }
}

@media screen and (min-width: 1477px) {
    #section-agenda .content {
        display: flex;
        flex-wrap: wrap;
    }

    #section-agenda .agenda-part {
        flex: 1;
    }
}

#section-agenda .section-title {
    flex: 100%;
}

#section-agenda .session {
    font-size: 30px;
    margin: 0 0 0 10px;
    padding: 20px;
}

#section-agenda .session, #section-agenda .session * {
    text-align: left;
}

#section-agenda time {
    padding: 20px;
    border-bottom: 1px solid #EEEEEE;
    border-left: 1px solid #EEEEEE;
}

.agenda-part .session h3 {
    font-size: 36px;
    margin: 0;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-left: 1px solid #EEEEEE;
}

#section-agenda h4 span {
    display: block;
}

#section-agenda h4 {
    margin: 0;
    padding: 10px 20px;
    border-left: 1px solid #EEEEEE;
}

#section-intro p, #section-intro address {
    text-align: left;
}

#section-intro .contact {
    margin-left: 20px;
    margin-top: 19px;
}

@media screen and (max-width: 882px) {
    #section-intro .content {
        display: block;
    }
}
@media screen and (min-width: 883px) {
    #section-intro .content {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }

    #section-intro .lead {
        flex: 2;
    }

    #section-intro .contact {
        flex: 1;
    }
}

@media screen and (min-width: 1000px) {
    .main-title .content {
        width: 60%;
        margin: auto;
    }


}

@media screen and (min-width: 1910px) {
    #main {
        background-size: 100%;
    }
    .main-title .content {
        width: 40%;
        margin: auto;
    }

}

#main {
    background-image: url("img/img-jumbotron-bg.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#section-intro, #section-agenda, #section-partner, #footer {
    background-color: white;
}

